import StiJson from "../../../system/StiJson";
import { StiRadioButtonCellItem } from "../cells/StiRadioButtonCellItem";
import { StiColumnItem } from "../StiColumnItem";
export declare class StiRadioButtonColumnItem extends StiColumnItem {
    type: string;
    cells: StiRadioButtonCellItem[];
    name: string;
    get value(): Object;
    setDefaultValues(): void;
    saveToJsonObject(options: any): StiJson;
    createCell(): any;
    loadFromJsonObject(json: StiJson): void;
}
